/* ALL */
#jesusdelcerro h1 {
  font-size: 45px;
  font-weight: bold;
  line-height: 45px;
  margin-bottom: 30px; }


/* MEDIAS */
@media (max-width: 767px) {
  #jesusdelcerro h1 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px; }
  #jesusdelcerro h2 {
    font-size: 20px;
    line-height: 23px;
    margin-bottom: 0; }
}
